# Uses of Class
com.ocient.util.MockQueryRegistry.RedirectLocation

Packages that use MockQueryRegistry.RedirectLocation
Package
Description
com.ocient.util

## Uses of MockQueryRegistry.RedirectLocation in com.ocient.util

Methods in com.ocient.util that return MockQueryRegistry.RedirectLocation
Modifier and Type
Method
Description
`MockQueryRegistry.RedirectLocation`
MockQueryRegistry.QueryArgs.`getRedirectLocation()`
Methods in com.ocient.util with parameters of type MockQueryRegistry.RedirectLocation
Modifier and Type
Method
Description
`void`
MockQueryRegistry.QueryArgs.`setRedirectLocation(MockQueryRegistry.RedirectLocation redirectLocation)`